Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
X-API-Key
id
step_id
{ "success": true, "step": { "id": 456, "step_type": "EMAIL", "subject_line": "Quick question about {{company_name}}", "message_template": "Hi {{first_name}}, I hope you're doing well!", "subject_line_b": "Alternative subject for {{first_name}}", "message_template_b": "Alternative message for {{first_name}}", "delay_in_hours": 24, "add_unsubscribe": true, "created_at": "2024-01-15T10:30:00Z", "updated_at": "2024-01-15T10:30:00Z" } }
curl -H "X-API-Key: <key>" \ "https://api.seleqt.ai/api/v1/public/campaigns/123/steps/456/"